<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">
    <RelativeLayout
        android:id="@+id/rea_main"
        android:layout_marginTop="10dp"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:background="@mipmap/listbj">
        <ImageView
            android:id="@+id/caidan_image"
            android:layout_marginTop="14dp"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_centerHorizontal="true"
            android:src="@mipmap/wlgl"/>
        <TextView
            android:id="@+id/caidan_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="@dimen/dp_10"
            android:text="基础数据管理"
            android:textSize="@dimen/text_size_16"
            android:textColor="@color/text_color"/>
    </RelativeLayout>
</LinearLayout>